a:link {color:#a3a3a3;}
a:visited {color:#a3a3a3;}
a:hover {color:#a3a3a3;}
a:active {color:#a3a3a3;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 13.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Text-body-P
{
    margin:0.0px 0.0px 8.0px 48.0px; text-align:left; font-weight:400; text-indent:-24.0px;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif; color:#858585;
}
.Wp-Hyperlink-C
{
    font-family:"Arial", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Strong-C
{
    font-family:"Arial", sans-serif; font-weight:700; color:#858585;
}